- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# entry_s Struct Reference
[linked list]

`#include <axutil_linked_list.h>`

List of all members.

## Public Attributes
void * | data
struct entry_s * | next
struct entry_s * | previous

## Detailed Description

Struct to represent an entry in the list. Holds a single element.

## Member Data Documentation

void* entry_s::data

The element in the list.

The documentation for this struct was generated from the following file:

- axutil_linked_list.h